[users] Re: [suggest] tinyca2

Dag Wieers dag at wieers.com
Sat Apr 15 17:04:48 CEST 2006


On Wed, 18 Jan 2006, Raman Gupta wrote:

> Raman Gupta wrote:
> > Hello all,
> > 
> > The TinyCa in the repository does not work with openssl 0.9.7f which is
> > the current version of openssl on Fedora Core 4.
> > 
> > The TinyCA web page [1] indicates that TinyCA has been deprecated in
> > favor of TinyCA2, which is documented to work with later versions of
> > openssl.
> >
> > [1] http://tinyca.sm-zone.net/
> 
> I have built the source RPM for tinyca2 provided at the URL above for
> Fedora Core 4 with the following two changes:
> 
> 1) Changed dependency on perl-MIME-Base64 to perl-MIME-tools
> 
> 2) Added /usr/share/applications/tinyca2.desktop to the %files section.
> 
> The patch is below.
> 
> It would be nice to get the tinyca2 RPM included in the repository
> because of the openssl issue with tinyca.

Sorry for taking this long, I'm completely overworked but found some spare 
time today to fix this. Let me know if you have other improvements Ã!

Kind regards,
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[all I want is a warm bed and a kind word and unlimited power]


More information about the users mailing list